{
  "extends": "./node_modules/@openstapps/configuration/tsconfig.json",
  "compileOnSave": false,
  "compilerOptions": {
    "baseUrl": "./",
    "outDir": "./dist/out-tsc",
    "declaration": false,
    "emitDecoratorMetadata": true,
    "strictPropertyInitialization": false,
    "resolveJsonModule": true,
    "downlevelIteration": true,
    "importHelpers": true,
    "module": "es2020",
    "target": "es2017",
    "lib": ["es2020", "dom"]
  },
  "exclude": ["**/*.spec.ts"]
}
